=== debian/changelog ===
ros-noetic-rqt-dep (0.4.12-1focal) focal; urgency=high

  * Fix rqt_dep for Noetic. (#16 <https://github.com/ros-visualization/rqt_dep/issues/16>)
  * Contributors: Ivan Santiago Paunovic

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 10 May 2021 00:00:00 -0000

ros-noetic-rqt-dep (0.4.11-1focal) focal; urgency=high

  * Update maintainers (#13 <https://github.com/ros-visualization/rqt_dep/issues/13>)
  * Fix shebang line for python3 (#12 <https://github.com/ros-visualization/rqt_dep/issues/12>)
  * Bump CMake minimum version to avoid CMP0048 warning
  * Contributors: Dirk Thomas, Ivan Santiago Paunovic, Mikael Arguedas

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 07 Apr 2021 00:00:00 -0000

ros-noetic-rqt-dep (0.4.10-1focal) focal; urgency=high

  * add Python 3 conditional dependencies (#11 <https://github.com/ros-visualization/rqt_dep/issues/11>)
  * updating to flake8 style (#8 <https://github.com/ros-visualization/rqt_dep/issues/8>)
  * autopep8 and gitignore (#7 <https://github.com/ros-visualization/rqt_dep/issues/7>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 17 Mar 2020 00:00:00 -0000

ros-noetic-rqt-dep (0.4.9-1focal) focal; urgency=high

  * catch exceptions caused by threading to prevent crashing UI (#4 <https://github.com/ros-visualization/rqt_dep/issues/4>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 24 May 2018 00:00:00 -0000

ros-noetic-rqt-dep (0.4.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 00:00:00 -0000

ros-noetic-rqt-dep (0.4.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 00:00:00 -0000

ros-noetic-rqt-dep (0.4.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 00:00:00 -0000

ros-noetic-rqt-dep (0.4.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 00:00:00 -0000

ros-noetic-rqt-dep (0.4.4-1focal) focal; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-noetic-rqt-dep (0.4.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 00:00:00 -0000

ros-noetic-rqt-dep (0.4.2-1focal) focal; urgency=high

  * fix newer mock version (#397 <https://github.com/ros-visualization/rqt_common_plugins/issues/397>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 00:00:00 -0000

ros-noetic-rqt-dep (0.4.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 00:00:00 -0000

ros-noetic-rqt-dep (0.4.0-1focal) focal; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 00:00:00 -0000

ros-noetic-rqt-dep (0.3.13-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 00:00:00 -0000

ros-noetic-rqt-dep (0.3.12-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 00:00:00 -0000

ros-noetic-rqt-dep (0.3.11-1focal) focal; urgency=high

  * install rqt_dep globally (#286 <https://github.com/ros-visualization/rqt_common_plugins/pull/286>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 00:00:00 -0000

ros-noetic-rqt-dep (0.3.10-1focal) focal; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Oct 2014 00:00:00 -0000

ros-noetic-rqt-dep (0.3.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 00:00:00 -0000

ros-noetic-rqt-dep (0.3.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jul 2014 00:00:00 -0000

ros-noetic-rqt-dep (0.3.7-1focal) focal; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 00:00:00 -0000

ros-noetic-rqt-dep (0.3.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 02 Jun 2014 00:00:00 -0000

ros-noetic-rqt-dep (0.3.5-1focal) focal; urgency=high

  * using CATKIN_ENABLE_TESTING to optionally configure tests (#220 <https://github.com/ros-visualization/rqt_common_plugins/pull/220>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 00:00:00 -0000

ros-noetic-rqt-dep (0.3.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Jan 2014 00:00:00 -0000

ros-noetic-rqt-dep (0.3.3-1focal) focal; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)
  * make it a non ros plugin startable without a roscore (#200 <https://github.com/ros-visualization/rqt_common_plugins/issues/200>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 00:00:00 -0000

ros-noetic-rqt-dep (0.3.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Oct 2013 00:00:00 -0000

ros-noetic-rqt-dep (0.3.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 00:00:00 -0000

ros-noetic-rqt-dep (0.3.0-1focal) focal; urgency=high

  * add partial support for metapackages
  * fix rendering of icons on OS X (ros-visualization/rqt#83 <https://github.com/ros-visualization/rqt/issues/83>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Aug 2013 00:00:00 -0000

ros-noetic-rqt-dep (0.2.17-1focal) focal; urgency=high

  * fix handling ResourceNotFound for not found packages in graph

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 04 Jul 2013 00:00:00 -0000

ros-noetic-rqt-dep (0.2.16-1focal) focal; urgency=high




